<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff897e6592011bd640e6995243f552d5">
  <dict>
    <!--2024-07-02 20:25:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
